frr version 4.0+cl3u17
frr defaults datacenter
hostname border02
username cumulus nopassword
!
service integrated-vtysh-config
!
log syslog informational
!
vrf BLUE
 vni 3004002
 exit-vrf
!
vrf RED
 vni 3004001
 exit-vrf
!
router bgp 65254
 bgp router-id 10.10.10.64
 bgp bestpath as-path multipath-relax
 neighbor overlay peer-group
 neighbor overlay remote-as external
 neighbor overlay ebgp-multihop 3
 neighbor overlay update-source 10.10.10.64
 neighbor underlay peer-group
 neighbor underlay remote-as external
 neighbor 10.10.10.1 peer-group overlay
 neighbor 10.10.10.2 peer-group overlay
 neighbor 10.10.10.3 peer-group overlay
 neighbor 10.10.10.4 peer-group overlay
 neighbor 172.0.1.10 peer-group underlay
 neighbor 172.0.2.10 peer-group underlay
 neighbor 172.0.3.10 peer-group underlay
 neighbor 172.0.4.10 peer-group underlay
 neighbor peerlink.4094 interface remote-as internal
 !
 address-family ipv4 unicast
  redistribute connected
  no neighbor overlay activate
 exit-address-family
 !
 address-family l2vpn evpn
  neighbor overlay activate
  advertise-all-vni
 exit-address-family
!
router bgp 65254 vrf RED
 bgp router-id 10.10.10.64
 bgp bestpath as-path multipath-relax
 !
 address-family ipv4 unicast
  redistribute static
 exit-address-family
 !
 address-family l2vpn evpn
  advertise ipv4 unicast
 exit-address-family
!
router bgp 65254 vrf BLUE
 bgp router-id 10.10.10.64
 bgp bestpath as-path multipath-relax
 !
 address-family ipv4 unicast
  redistribute static
 exit-address-family
 !
 address-family l2vpn evpn
  advertise ipv4 unicast
 exit-address-family
!
line vty
!
